path: /build/build/sphinxcontrib-devhelp-dev-python-2.0.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/sphinxcontrib-devhelp -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/sphinxcontrib-devhelp && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/sphinxcontrib-devhelp && \
    luet-portage --dir /pkgdir/sphinxcontrib-devhelp dev-python/sphinxcontrib-devhelp && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:25f401f8e023dbd11be5efae2bb4a7e7a026dc073674d0aa087ac5b780c95b72
  package:
    name: sphinxcontrib-devhelp
    version: 2.0.0+2
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: flit_core
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: sphinxcontrib-devhelp is a sphinx extension which outputs Devhelp
      documents
    uri:
    - https://pypi.org/project/sphinxcontrib-devhelp/
    license: BSD
    buildtimestamp: 2026-04-24 10:04:36.63333187 +0000 UTC m=+55.242565094
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/flit_core-3.7.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/namespace-sphinxcontrib[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/sphinxcontrib-devhelp
      kit: python-modules-kit
      original.package.name: dev-python/sphinxcontrib-devhelp
      original.package.slot: "0"
      original.package.version: 2.0.0
    treedir: /build/packages
  package_dir: /pkgdir/sphinxcontrib-devhelp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4a59f865288667ae06af25e924e9deee4a25ac4c5e27860c86611bffeb0f0097
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/__init__.py
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/.tx/config
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ar/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ar/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/bn/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/bn/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ca/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ca/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/cs/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/cs/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/cy/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/cy/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/da/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/da/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/de/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/de/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/el/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/el/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/eo/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/eo/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/es/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/es/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/et/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/et/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/eu/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/eu/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/fa/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/fa/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/fi/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/fi/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/fr/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/fr/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/he/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/he/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hi/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hi/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hi_IN/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hi_IN/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hr/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hr/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hu/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/hu/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/id/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/id/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/it/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/it/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ja/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ja/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ko/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ko/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/lt/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/lt/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/lv/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/lv/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/mk/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/mk/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/nb_NO/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/nb_NO/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ne/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ne/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/nl/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/nl/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pl/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pl/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pt/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pt/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pt_BR/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pt_BR/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pt_PT/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/pt_PT/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ro/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ro/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ru/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ru/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/si/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/si/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sk/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sk/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sl/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sl/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sphinxcontrib.devhelp.pot
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sr/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sr/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sr@latin/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sr@latin/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sv/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/sv/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ta/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/ta/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/tr/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/tr/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/uk_UA/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/uk_UA/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/vi/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/vi/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/zh_CN/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/zh_CN/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/zh_TW/LC_MESSAGES/sphinxcontrib.devhelp.mo
- usr/lib/python3.9/site-packages/sphinxcontrib/devhelp/locales/zh_TW/LC_MESSAGES/sphinxcontrib.devhelp.po
- usr/lib/python3.9/site-packages/sphinxcontrib_devhelp-2.0.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/sphinxcontrib_devhelp-2.0.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/sphinxcontrib_devhelp-2.0.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/sphinxcontrib_devhelp-2.0.0.dist-info/licenses/LICENCE.rst
- usr/share/doc/sphinxcontrib-devhelp-2.0.0/README.rst.bz2
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/BDEPEND
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/BUILD_TIME
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CATEGORY
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CBUILD
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CFLAGS
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CHOST
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CONTENTS
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/COUNTER
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CTARGET
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CXX
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/CXXFLAGS
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/DESCRIPTION
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/EAPI
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/FEATURES
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/HOMEPAGE
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/INHERITED
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/IUSE
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/KEYWORDS
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/LDFLAGS
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/LICENSE
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/PF
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/RDEPEND
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/SIZE
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/SLOT
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/USE
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/environment.bz2
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/repository
- var/db/pkg/dev-python/sphinxcontrib-devhelp-2.0.0/sphinxcontrib-devhelp-2.0.0.ebuild
package_cacheimage: ""
runtime:
  name: sphinxcontrib-devhelp
  version: 2.0.0+2
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: namespace-sphinxcontrib
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: sphinxcontrib-devhelp is a sphinx extension which outputs Devhelp documents
  uri:
  - https://pypi.org/project/sphinxcontrib-devhelp/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/flit_core-3.7.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/namespace-sphinxcontrib[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/sphinxcontrib-devhelp
    kit: python-modules-kit
    original.package.name: dev-python/sphinxcontrib-devhelp
    original.package.slot: "0"
    original.package.version: 2.0.0
